Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001348SpeedFanConfigurationpublic2009-02-11 07:022009-03-05 19:31
ReporterMark 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSWindows XP & Vista x64OS VersionLatest SP
Product Version4.37 
Target VersionFixed in Version4.38 beta 
Summary0001348: Redetect sensor and reset setting's
DescriptionSometimes redetect sensor and reset setting's Speed and PWM mode.
Sorry my wrong English.

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked ATI SBx00 SMBUS at $0B00
Found nVidia GeForce 9600 GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
SuperIO Chip=IT8720F
Linked ISA BUS at $0E80
Scanning AtiIgp SMBus at $0B00...
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Scanning ISA BUS at $0E80...
F71882F check found $03 $12 $E0 $00 $00
IT8720F found on ISA at $E80
SMART Enabled for drive 0
Found Hitachi HDP725032GLA360 (320.1GB)
SMART Enabled for drive 1
Found WDC WD1600AAJS-00PSA0 (160.0GB)
SMART Enabled for drive 2
Found WDC WD1600AAJS-00PSA0 (160.0GB)
End of detection
Loaded 0 events
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Filespng file icon 2009-03-02_083441.png [^] (41,778 bytes) 2009-03-02 06:48

- Relationships
has duplicate 0001360closedalfredo IT8720F not properly identify on Gigabyte MA790XT-UD4P 
has duplicate 0001333closedalfredo Configuration is lost on startup - intermittant 

-  Notes
(0004570)
Mark (reporter)
2009-03-02 06:51

4.38 beta 10

Redetect and reset Log:

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked ATI SBx00 SMBUS at $0B00
Found nVidia GeForce 9600 GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
SuperIO Chip=IT8720F
Linked ISA BUS at $0E80
Scanning AtiIgp SMBus at $0B00...
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Scanning ISA BUS at $0E80...
IT8718F found on ISA at $E80
Found Hitachi HDP725032GLA360 (320.1GB)
Found WDC WD1600AAJS-00PSA0 (160.0GB)
Found WDC WD1600AAJS-00PSA0 (160.0GB)
End of detection
Loaded 0 events

Compare log file normal and redetect:
http://img19.picoodle.com/img/img19/3/3/1/f_20090302083m_7c9df90.png [^]
(0004592)
alfredo (manager)
2009-03-04 10:13

I have a beta for you to try.
Please, contact me by email (alfredo [at] almico.com).
I will send you a zipped exe.
(0004599)
alfredo (manager)
2009-03-04 10:32

@Mark
Beta sent.
(0004624)
alfredo (manager)
2009-03-05 14:20

Tomorrow I should release a new beta that fixes this issue.
(0004625)
Mark (reporter)
2009-03-05 16:29

Thanks Alfredo.

Motherboard model : Asus M3A78-T
SpeedFan 4.38 beta 12.7 Its work :)

Only problem detect Voltage and Fan`s connector and +12V :)

Please see screenshot : http://www.picoodle.com/view.php?img=/3/3/5/mark_xiii/f_20090305181m_b2953ee.png&srv=img15 [^]

P.S.Sorry my wrong English.

Andrew Ksenofontov aka Mark.

- Issue History
Date Modified Username Field Change
2009-02-11 07:02 Mark New Issue
2009-02-11 07:02 Mark Status new => assigned
2009-02-11 07:02 Mark Assigned To => alfredo
2009-03-02 06:48 Mark File Added: 2009-03-02_083441.png
2009-03-02 06:51 Mark Note Added: 0004570
2009-03-03 12:03 alfredo Status assigned => acknowledged
2009-03-03 12:04 alfredo Relationship added has duplicate 0001360
2009-03-04 10:13 alfredo Note Added: 0004592
2009-03-04 10:23 alfredo Relationship added has duplicate 0001333
2009-03-04 10:32 alfredo Note Added: 0004599
2009-03-05 14:20 alfredo Note Added: 0004624
2009-03-05 14:21 alfredo Status acknowledged => resolved
2009-03-05 14:21 alfredo Resolution open => fixed
2009-03-05 14:21 alfredo Fixed in Version => 4.38 beta
2009-03-05 16:29 Mark Note Added: 0004625
2009-03-05 16:29 Mark Status resolved => feedback
2009-03-05 16:29 Mark Resolution fixed => reopened
2009-03-05 19:31 alfredo Status feedback => resolved
2009-03-05 19:31 alfredo Resolution reopened => fixed


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1311 seconds.
memory usage: 8,109 KB
Powered by Mantis Bugtracker